
.swiper {
  width: 90%;
  max-width: 450px;
  max-height: 300px;
  margin: 0;
}

.swiper-wrapper {
  width: 100%;
}
 
.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}
  
  .swiper-slide img
  {
    width: fit-content;
    height: 300px;
    object-fit: contain;
  }

  
  .accordian-item-header {
    padding: 0.5rem 3rem 0.5rem 1rem;
    min-height: 1rem;
    line-height: 1.25rem;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
  }
  
  .accordian-item-header::after {
    content: "\002B";
    font-size: 2rem;
    font-weight: bold;
    position: absolute;
    right: 1rem;
    /* transition: all 0.2s ease; */
  }
  
  .accordian-item-header.active::after {
    content: "\2212";
  }
  
  .accordian-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-out;
  }
  
  .accordian-item-body-content {
    padding: 1rem;
    line-height: 1.5;
    border-top: 1px solid var(--color-gray-100);
  }

  @media (min-width: 1000px) {

    .swiper {
      max-width: 400px;
    }
  }
  
@media (min-width: 1280px) {
  .swiper {
    max-width: 450px;
    max-height: 450px;
  }

  .swiper-slide img
  {
    height: 450px;
  }
}

  @media (min-width: 1500px) {
    .swiper {
      max-width: 550px;
      max-height: 550px;
    }
    .swiper-slide img
    {
      height: 550px;
    }

}